# Interface WorkModelJson

interface WorkModelJson {
file_url?: string;
layers?: WorkModelLayerJson[];
material_base_url?: string;
material_textures?: string[];
up_axis?: string;
}

- Defined in lib/five/work/workJsonType.ts:36

##### Index

### Properties

file_url?
layers?
material_base_url?
material_textures?
up_axis?

## Properties

### `Optional` file_url

file_url?: string

- Defined in lib/five/work/workJsonType.ts:37

### `Optional` layers

layers?: WorkModelLayerJson[]

- Defined in lib/five/work/workJsonType.ts:41

### `Optional` material_base_url

material_base_url?: string

- Defined in lib/five/work/workJsonType.ts:39

### `Optional` material_textures

material_textures?: string[]

- Defined in lib/five/work/workJsonType.ts:38

### `Optional` up_axis

up_axis?: string

- Defined in lib/five/work/workJsonType.ts:40